[Rubyinstaller-devel] ruby-zlib 0.6.0 has been merged back into ruby_1_8

Luis Lavena luislavena at gmail.com
Fri Nov 30 18:55:02 EST 2007

Hello guys,

While I was re-doing the steps to compile ruby18 (for info to come
soon) I found that ruby-zlib 0.6.0 *is already* part of ext/zlib in
the ruby_1_8 branch (and think it is also on trunk).

Also, it seems they have corrected the lookup of library, which we
needed to replace to get it compiled with standard zlib.

So, I think will reduced one dependency and tweaking situation.

More info soon :-D

Luis Lavena
Multimedia systems
Leaders are made, they are not born. They are made by hard effort,
which is the price which all of us must pay to achieve any goal that
is worthwhile.
Vince Lombardi

More information about the Rubyinstaller-devel mailing list